
/* Within Container */
.zoom-within-container {
  height: 300px; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}
.zoom-within-container img {
  transition: transform .5s ease;
}
.zoom-within-container:hover img {
  transform: scale(1.5);
}

/* Without Container */
.zoom-without-container {
	/*transition: height .4s ease-in-out, transform .4s ease-in-out;*/
  transition: transform .2s; /* Animation */
  /*margin: 0 auto;*/
  
}
.zoom-without-container img{
	/*width:100%;*/
	/*height:auto;	*/
}
.zoom-without-container:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}


.box-card-a {
    background: #fff;
    border-radius: 8px;
    box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px, rgb(0 0 0 / 5%) 0px 4px 6px -2px;
    padding: 5px 10px;
    cursor: pointer;
}

.mb-4 {
    margin-bottom: 1.5rem!important;
}

.princing-item {
  transition: all 150ms ease-out;
}
.princing-item:hover {
  transform: scale(1.05);
}
.princing-item:hover .deco-layer--1 {
  -webkit-transform: translate3d(15px, 0, 0);
  transform: translate3d(15px, 0, 0);
}
.princing-item:hover .deco-layer--2 {
  -webkit-transform: translate3d(-15px, 0, 0);
  transform: translate3d(-15px, 0, 0);
}



